<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:padding="5dp"
    android:layout_height="wrap_content">
    <androidx.cardview.widget.CardView
        android:layout_width="130dp"
        android:layout_height="280dp"
        app:cardCornerRadius="10dp"
        app:cardElevation="0dp">
        <ImageView
            android:id="@+id/inImage"
            android:layout_width="130dp"
            android:layout_height="280dp"
            android:scaleType="centerCrop"/>
    </androidx.cardview.widget.CardView>
</RelativeLayout>